# Ansible Managed File
frr defaults datacenter
hostname spine01
log syslog informational
zebra nexthop proto only
service integrated-vtysh-config
!
interface lo
interface swp1
interface swp2
interface swp3
interface swp4
interface swp5
interface swp6
vrf mgmt
 ip route 0.0.0.0/0 192.168.200.1
 exit-vrf
!
!
router bgp 651000
 bgp router-id 10.10.10.101
 neighbor underlay peer-group
 neighbor underlay remote-as external
 neighbor swp1 interface peer-group underlay
 neighbor swp2 interface peer-group underlay
 neighbor swp3 interface peer-group underlay
 neighbor swp4 interface peer-group underlay
 neighbor swp5 interface peer-group underlay
 neighbor swp6 interface peer-group underlay
 !
 !
 address-family ipv4 unicast
  redistribute connected
 exit-address-family
 !
 address-family l2vpn evpn
  neighbor underlay activate
 exit-address-family
!
!
line vty
!
